
Redmine - Feature #12404

User can view limited attached docs as per the defined duration by administartor.

2012-11-20 08:07 - ahsan akhter

Status: New Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Project settings Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

As per my project requirement,the user can view only for particular duration(ie last 7 days,last 15 days etc) attached docs.It is based

on user profile where administrator can define the cutoff date(days).Please do the needful.

regrds

ahsan

History

#1 - 2012-11-20 15:05 - Etienne Massip

- Assignee deleted (ahsan akhter)

#2 - 2012-11-21 15:09 - ahsan akhter

- Assignee set to ahsan akhter

Please help me anyone.

#3 - 2012-12-06 16:29 - Jan Niggemann (redmine.org team member)

- Assignee deleted (ahsan akhter)

#4 - 2020-10-27 20:57 - Ozan Balik

Deleted spam message (Bernhard Rohloff)

#6 - 2021-08-25 17:38 - Igor M

- Copied to Feature #35815: Specifying the size of the preview image in the text added

#7 - 2021-08-25 17:40 - Igor M

Sorry, delete the linked task 35815

#8 - 2021-08-25 19:20 - Mischa The Evil

- Copied to deleted (Feature #35815: Specifying the size of the preview image in the text)

#9 - 2021-11-26 06:19 - yona yu

testtest
